Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/11292/?format=api
{ "ob_id": 11292, "uuid": "a4189c11d52a4da1b404d9e3ef692848", "title": "ice-core analysers", "abstract": "An ice-core analyser is a spectrometer analysing the air trapped in an ice sample.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/7514/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/7515/?format=api" ], "instrumentType": "spectrometer", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/40332/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/40331/?format=api" ] }